name: slideshare
canonical:
  canonicalName:
    source: participatedb
    value: Slideshare
  categories:
    - source: participatedb
      value: Social media
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the <a href="http://www.slideshare.net/about">about page</a>:</p>

        <blockquote>

        <p>SlideShare is a business media site for sharing presentations, documents and pdfs. SlideShare features
        a vibrant professional community that regularly comments, favorites and downloads content. Content also spreads
        virally through blogs and social networks such as LinkedIn, Facebook and twitter. Individuals &amp; organizations
        upload documents to SlideShare to share ideas, connect with others, and generate leads for their businesses.
        Anyone can view presentations &amp; documents on topics that interest them. The site is growing rapidly with over
        17 million monthly visitors.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'January 10, 2010'
  Category: Social media
  Country: United States of America
  Description: >-
    <p>From the <a href="http://www.slideshare.net/about">about page</a>:</p>

    <blockquote>

    <p>SlideShare is a business media site for sharing presentations, documents and pdfs. SlideShare features a vibrant
    professional community that regularly comments, favorites and downloads content. Content also spreads virally through
    blogs and social networks such as LinkedIn, Facebook and twitter. Individuals &amp; organizations upload documents to
    SlideShare to share ideas, connect with others, and generate leads for their businesses. Anyone can view
    presentations &amp; documents on topics that interest them. The site is growing rapidly with over 17 million monthly
    visitors.</p>

    </blockquote
  Last updated: 'April  7, 2015'
  Name: Slideshare
  Projects:
    - 113
  Web: 'http://www.slideshare.net'
